@charset "UTF-8";
body {
  font-size: 16px;
  font-family: "微软雅黑"; }
  body a {
    color: #050505;
    text-decoration: none; }
  body a.a-des {
    color: #e84242; }
  body header {
    position: relative;
    margin-bottom: 55px;
    height: 615px; }
  body nav {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    line-height: 48px;
    font-size: 18px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    color: #fff; }
    body nav a {
      white-space: nowrap;
      margin: 0 20px;
      color: #fff; }
  body .main {
    width: 1300px;
    margin: 0 auto; }
  body .dl-tout2 {
    margin-bottom: 50px; }
    body .dl-tout2 dt {
      font-size: 40px;
      text-align: center;
      font-weight: bold; }
      body .dl-tout2 dt a {
        color: #bf1813; }
  body .jdt {
    position: relative;
    width: 760px; }
  body .jdt .bd li {
    position: relative;
    height: 466px; }
  body .jdt .bd li img {
    width: 100%;
    height: 100%; }
  body .jdt .bd li p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    line-height: 45px;
    font-size: 16px;
    text-indent: 1em; }
  body .jdt .bd li p a {
    color: #fff; }
  body .jdt .hd {
    position: absolute;
    right: 5px;
    bottom: 18px; }
  body .jdt .hd li {
    float: left;
    margin-right: 15px;
    width: 10px;
    height: 10px;
    overflow: hidden;
    background: #b9b8b8;
    cursor: pointer; }
  body .jdt .hd li.on {
    width: 25px;
    background: #fedcdc; }
  body .img-scale {
    overflow: hidden; }
  body .img-scale img {
    width: 100%;
    height: 100%;
    transition: all 0.5s;
    object-fit: cover; }
  body .img-scale:hover img {
    transform: scale(1.2); }
  body .h2-tit1 {
    position: relative;
    border-bottom: 5px solid #c02611;
    margin-bottom: 25px;
    height: 42px; }
    body .h2-tit1 .a-tit {
      position: relative;
      display: inline-block;
      background: url(../sucai/tit-1-1.jpg) no-repeat left center #ba2014;
      padding: 0 20px 0 40px;
      height: 47px;
      line-height: 45px;
      font-size: 24px;
      color: #fff;
      letter-spacing: 4px; }
      body .h2-tit1 .a-tit::after {
        content: '';
        position: absolute;
        right: -52px;
        top: 0;
        display: block;
        width: 52px;
        height: 100%;
        background: url(../sucai/tit-1-2.jpg) no-repeat center center; }
    body .h2-tit1 .a-more {
      position: absolute;
      right: 10px;
      bottom: 10px;
      font-size: 16px;
      font-weight: normal; }
    body .h2-tit1.h2-slide .a-tit {
      box-sizing: border-box;
      width: 191px;
      padding: 0;
      text-align: center;
      color: #000;
      background: url(../sucai/002.png) no-repeat center center; }
      body .h2-tit1.h2-slide .a-tit::after {
        display: none; }
      body .h2-tit1.h2-slide .a-tit.on {
        color: #fff;
        background-image: url(../sucai/001.png); }
    body .h2-tit1.h2-tit1g {
      border-bottom-width: 7px;
      height: 64px; }
      body .h2-tit1.h2-tit1g .a-tit {
        background-image: url(../sucai/tit-1-1g.jpg);
        height: 71px;
        line-height: 71px;
        font-size: 32px; }
        body .h2-tit1.h2-tit1g .a-tit::after {
          background-image: url(../sucai/tit-1-2g.jpg);
          right: -57px;
          width: 57px; }
    body .h2-tit1.h2-tit1-jz {
      position: relative;
      width: 700px;
      margin: 0 auto 25px; }
      body .h2-tit1.h2-tit1-jz .a-tit {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        top: 0; }
        body .h2-tit1.h2-tit1-jz .a-tit::before {
          content: '';
          position: absolute;
          left: -20px;
          bottom: 0;
          width: 20px;
          height: 7px;
          background: #fff; }

body .d-tout {
  display: flex;
  border-bottom: 1px dashed #676767;
  margin-bottom: 50px; }
  body .d-tout .dl-tout {
    flex: 1;
    margin: 0;
    border-bottom-width: 0;
    padding-bottom: 20px; }
    body .d-tout .dl-tout dt {
      font-size: 28px;
      margin-bottom: 15px; }

body .d-weather {
  opacity: 0;
  position: relative;
  box-sizing: border-box;
  padding: 15px 28px 0;
  width: 320px;
  height: 100px;
  border: 1px solid #f3f3f3;
  background-image: linear-gradient(-135deg, #fff9c7, #fbfaef, #fff); }

body .d-weather.w2 {
  background-image: linear-gradient(-135deg, #bce3f8, #dbebf3, #fff); }

body .d-weather .d-weat1 {
  display: flex; }

body .d-weather .d-weat1 a {
  font-size: 45px;
  font-weight: bold;
  line-height: 100%; }

body .d-weather .d-weat1 .d-danw {
  margin: 0 10px; }

body .d-weather .d-weat1 .d-wd {
  align-self: flex-end; }

body .d-weather .d-info {
  margin-top: 10px;
  font-size: 90%;
  color: #121210;
  display: flex;
  line-height: 120%; }

body .d-weather .d-info .s-pos {
  margin-right: 15px; }

body .d-weather .d-info img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: bottom; }

body .d-weather .weat-ico {
  position: absolute;
  right: 15px;
  top: 5px;
  width: 46px; }

body .d-weather .weat-ico img {
  width: 100%;
  height: 46px; }

body .d-tout2 .dl-toutCon {
  width: 840px; }

body footer {
  padding: 0 0 30px;
  text-align: center;
  line-height: 240%;
  color: #111110;
  font-size: 14px; }

body footer a {
  color: #111110; }

.page {
  margin-top: 3%;
  text-align: center;
  padding: 20px 0 20px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 85%; }

.page .nopage, .page .pagebar a, .page li {
  padding: 3px;
  border: 1px solid #CCC;
  border-top: none;
  border-left: none;
  margin: 3px 2px;
  min-width: 15px;
  display: inline-block;
  *zoom: 1;
  box-shadow: 0 0 5px #ccc;
  border-radius: 3px; }

.page .nopage, .page .thisclass, .page .thisclass a {
  background: #e84242;
  color: #fff; }

.page .pagebar a {
  background: #fff;
  cursor: pointer; }

.page .pagebar a:hover {
  background: #e84242;
  color: #fff; }
